body { background-color: #c9ecf4; font-family: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)"; }
body { padding:0px; margin:0px; font-size:12px; font-weight:normal; }

div,table,tr,td { direction:rtl; }

h1 { padding:0px; margin:0px; color:#004a5b; font-size:25px; }

a:link, a:visited { color:black; text-decoration:underline; }
a:hover { color:#0a0065; }

a.tbtb:hover img { border: 1px dashed #fcdbec; }
a.tbtb img { border: 1px solid #fcdbec; }

a.pagepage:link, a.t_page:visited { background-color:#70c0ea; color: white; padding:7px; }
a.pagepage:hover{ background-color:#003551; color:white; }

div.upup { height:172px; background-image: URL("gallery/upup.gif"); }
div.toptop { width:764px; height:52px; background-image: URL("gallery/toptop.gif"); }
div.mdlmdl { width:764px; background-image: URL("gallery/mdlmdl.gif"); }